form {
	margin:0px;
	padding:0px;
}
select {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	border:1px solid #c4c4c4;
	background-color:#fff;
	padding:7px;
	
    box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
}
input[type=text],
input[type=password] {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	border:1px solid #c4c4c4;
	background-color:#fff;
	padding:7px;
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

input[type="text"],
textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	padding:7px;
    background: #fff;
    border: 1px solid #c4c4c4;
    box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.Width {
	width:92%;
}



/*   phone  Email   icon   */

.Phone1 {
	color: #444;
	font-size: 24px;
	line-height: 24px;
	 font-family: 'open_sansbold';
}
.Email1 {
	color: #444;
	font-size:16px;
	line-height: 24px;
}
.Email1 a {
	color:#444;
}
.Email1 a:hover {
	color:#38afec;
}

.MapBg  {
}
.MapBg img, .MapBg iframe {
	width:100%;
}
.MapBg img{
	margin-bottom:-7px;
}

/*   End    */




/*  Contact Wrapper  */
.ContactForm {
	background-color:#f1f1f1;
	padding:30px;
	border-bottom:4px solid #ddd;
}
.FormCol {
	display:inline-block;
	vertical-align:top;
	margin:5px;
	width:32%;
}
.FCol1 {
	display:inline-block;
	vertical-align:top;
	margin-right:30px;
	
}
.FormCol2 {
	float: right;
	width: 65%;
	margin: 10px 15px 10px 0px;
}
.FormCol3 {
    float: left;
    width: 32%;
    margin: 10px 6px;
}
.ContactFormLeft {
	float:left;
	display:block;
	width:20%;
	padding-top:5px;
}
.ContactFormRight {
	float:right;
	display:block;
	width:80%;
}
.ContactForm input {
	background-color:#fff;
	border:1px solid #ddd;
	box-shadow:none;
	width:90%;
	padding:15px;
	margin:2px 0px;
}
.ContactForm textarea {
	background-color:#fff;
	border:1px solid #ddd;
	box-shadow:none;
	width:95%;
	padding:15px;
	margin:2px 0px 0px;
	height:70px;
}
.ContactForm select {
	background-color:#fff;
	border:1px solid #ddd;
	box-shadow:none;
	width:99%;
	padding:15px;
	margin:2px 0px;
	line-height:49px;
	height:49px;
}

.SecurityCode input{
	width:150px !important;
	display:inline-block;vertical-align:top;margin-top:0px;
}
.SecurityCode img{
	display:inline-block;vertical-align:top;margin:0px 5px 2px 0px;
}

.PhoneInput input {
	width:240px !important;
}
.ContactForm input[type=radio] {
	width:auto !important;
	float:none !important;
}
.ContactForm input[type=checkbox] {
	width:auto !important;
	float:none !important;
	margin:0px;
}
.ContactInfoWrap address i, .ContactInfoWrap .Phone1 i,  .ContactInfoWrap .Email1 i{
	display:inline-block;
	vertical-align:top;
	font-size:18px;
	line-height:36px;
	width:36px;
	height:36px;
	border:2px solid #fff;
	color:#fff !important;
	background-color:transparent;
	text-align:center;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.ContactInfoWrap .Col1 address{
	margin-top:15px;
}
.ContactInfo address:after {
	content:' ';
	display:block;
	border-bottom:1px solid #dedede;
	margin:20px 0px;
	width:100%;
}
.ContactInfoWrap  .ContactTxt {
	display:inline-block;
	margin-left:10px;
	vertical-align:top;
	width:85%;
}
.ContactTxt h5{
	font-size:16px;
	line-height:20px;
}
.ContactTxt p{
	font-size:16px;
}
.ContactInfoWrap  {
 display:table;
 width:100%;
 margin:0px auto;
}
.ContactInfoWrap .Cell1{
	display:table-cell;
	vertical-align:middle;
	width:60%;
}
.ContactInfoWrap .Cell2{
	display:table-cell;
	vertical-align:middle;
	width:40%;
}
.ContactInfoWrap .Col{
	padding:25px;
	width:80%;
}
.ContactInfoWrap a{
	color:#fff;
}
.ContactInfoWrap a:hover{
	color:#3d8f19;
}

/*  End  */
